# В этом файле содержится информация о настройках программы Norton Commander 4.0
# Вы можете редактировать этот файл. 
# Пустые строки и строки, начинающиеся с символа #, игнорируются.


# В секции ниже определы правила отбор файлов, отображаемых в панелях. 
# Стандартными правилами являются "Выполняемые файлы", "Файлы баз данных",
# "Электронные таблицы", "Документы", "Графические файлы" и "Архивы".
# Вы можете добавлять свои правила отбора. Максимальное число правил - 10. 
# (Для правил отбора отведено 512 байт).

# Название правила отбора начинается с восклицательного знака ('!').
# Правило отбора состоит из одного или нескольких шаблонов ДОС, которые
# указываются после двоеточия (':'). Правило отбора может также иметь
# краткое имя (не более 10 символов), которое указывается после точки с
# запятой (';'). Краткое имя правила отбора выводится в шапке панели,
# когда правило включено.

!Все файлы
:*.*

!Исполняемые файлы
;ПРОГРАММЫ
:*.exe
:*.com
:*.bat
:*.dll

!Файлы баз данных
;ФАЙЛЫ БД
:*.dbf
:*.rbf
:*.rxd
:*.dtf
:*.wdb
:*.db
:*.dtf

!Электронные таблицы
;ЭЛ.ТАБЛИЦЫ
:*.wks
:*.wk1
:*.wk3
:*.wkt
:*.wkq
:*.wr1
:*.wrk
:*.xls
:*.wq1
:*.vpp
:*.mod
 
!Документы
;ДОКУМЕНТЫ
:*.doc
:*.txt
:*.wps
:*.vw4
:*.wri
:*.sam
:*.jw
:*.ws7

!Графические файлы
;ГРАФИКА
:*.bmp
:*.wmf
:*.pic
:*.wpg
:*.wpb
:*.tif
:*.gif
:*.ico
:*.pcx
:*.grf
:*.cdr
:*.drw
:*.clp
:*.msp

!Архивы
;АРХИВЫ
:*.lzh
:*.zoo
:*.zip
:*.arj
:*.pak
:*.arc

# Секция ниже определяет, на какие файлы назначаются утилиты просмотра.
# Имя утилиты просмотра начинается с тильды ('~'), тип файла - с символа
# доллара ('$').

# Допускаются следующие добавления:

# ,p = Просмтор программы
# ,n = Стандартный формат
# ,g = Графика
# ,d = Каталог

# В настоящий момент существует 10 утилит просмотра для 30 расширений.

# Утилита просмотра файлов электронный таблиц

~123view.exe
$*.wks
$*.wk1
$*.wk3
$*.wrk
$*.wr1
$*.wkq
$*.wkt
$*.xls

# Утилита просмотра файлов dBASE

~dbview.exe
$*.dbf

# Утилита просмотра файлов R:Base

~rbview.exe
$*.rbf

# Утилита просмотра файлов Reflex

~refview.exe
$*.rxd


# Утилита просмотра файлов Paradox

~paraview.exe
$*.db

# Утилита просмотра файлов Q&A

~q&aview.exe
$*.dtf

# Утилита просмотра архивов

~arcview.exe
$*.zip
$*.arc
$*.lzh
$*.zoo
$*.arj
$*.pak

# Утилита просмотра документов

~wpview.exe
$*.exe,p
$*.com,p
$*.*

# Далее указаны специальные строки. Пожалуйста, не редактируйте их!

#################
~bitmap
$,g

~vector
$,g

#################
